/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 4, 2018, 5:16:11 PM
    Author     : p
*/

.singlemenu li a{
 font-size: 1.15em!important;
    color: #4169e1!important;
}

hr {
     margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #c0c0c0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
    /*text-decoration: overline;*/
}

.col-md-4.product-tab-grid {
    margin-bottom: 25px;
}

.bannerproduct {
    background: url(../images/b12.jpg)  no-repeat 0px -100px; 
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 58px;
    padding: 1em 0 0;
    text-align: center;
}

.banner1 h3{
    text-shadow: 0px 1px 1px #000;
    color: white;
}

.bannerproduct h3{text-shadow: 0px 1px 1px #000;
    color: white;
}


/*======================================
24. Cart Page Area styles
========================================*/
.cart-page-area {
    padding: 15px 0;
}
@media (min-width: 768px) and (max-width: 991px) {
    .cart-page-area {
        padding: 80px 0;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .cart-page-area {
        padding: 70px 0;
    }
}
@media only screen and (max-width: 479px) {
    .cart-page-area {
        padding: 60px 0;
    }
}
.cart-page-area .cart-page-top {
    margin-bottom: 45px;
    border: 1px solid #b6b6b6;
    padding: 0 0 0px;
}
.cart-page-area .cart-page-top table {
    margin-bottom: 0px;
    border-bottom: 1px solid #b6b6b6;
}
.cart-page-area .cart-page-top table .cart-form-heading {
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 20px;
}
.cart-page-area .cart-page-top table tr td {
    vertical-align: middle!important;
    border-right: 1px solid #b6b6b6;
}
.cart-page-area .cart-page-top table tr td:last-child {
    border-right: 0;
}
.cart-page-area .cart-page-top table tr td h3 {
    letter-spacing: 2px;
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 15px;
}
.cart-page-area .cart-page-top table tr td h3 a {
    color: #212121;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top table tr td h3 a:hover {
    color: #111111;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top table tr td a img {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top table tr td a img:hover {
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top table tr .cart-img-holder {
    width: 12%;
}
.cart-page-area .cart-page-top table tr .amount {
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 16px;
    color: #212121;
    font-weight: 600;
}
.cart-page-area .cart-page-top table tr .quantity .quantity-holder {
    margin: 0 auto;
    position: relative;
    width: 130px;
    top: -15px;
    z-index: 2;
}
.cart-page-area .cart-page-top table tr .quantity .quantity-holder input {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 48px;
    border-radius: 0;
}
.cart-page-area .cart-page-top table tr .quantity .quantity-holder .input-group-btn-vertical button {
    border-radius: 0;
    position: absolute;
    z-index: 3;
}
.cart-page-area .cart-page-top table tr .quantity .quantity-holder .input-group-btn-vertical .quantity-plus {
    left: 0;
}
.cart-page-area .cart-page-top table tr .quantity .quantity-holder .input-group-btn-vertical .quantity-minus {
    right: 0;
}
.cart-page-area .cart-page-top table tr .dismiss {
    text-align: center;
}
.cart-page-area .cart-page-top table tr .dismiss a i {
    color: #111111;
    font-size: 18px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top table tr .dismiss a:hover i {
    color: #ff0000;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.cart-page-area .cart-page-top .update-button {
    text-align: right;
    padding-right: 10px;
}
.cart-page-area .cart-page-bottom-left {
    border: 1px solid #b6b6b6;
    padding: 30px;
}
@media (min-width: 480px) and (max-width: 767px) {
    .cart-page-area .cart-page-bottom-left {
        text-align: center;
        padding: 30px 10px;
    }
}
@media only screen and (max-width: 479px) {
    .cart-page-area .cart-page-bottom-left {
        padding: 30px;
        text-align: center;
    }
}
.cart-page-area .cart-page-bottom-left h2 {
    color: #212121;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 20px;
}
.cart-page-area .cart-page-bottom-left input {
    width: 64%;
    height: 50px;
    padding: 5px 10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .cart-page-area .cart-page-bottom-left input {
        width: 80%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .cart-page-area .cart-page-bottom-left input {
        width: 73%;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    .cart-page-area .cart-page-bottom-left input {
        width: 50%;
    }
}
@media only screen and (max-width: 479px) {
    .cart-page-area .cart-page-bottom-left input {
        width: 100%;
        margin-bottom: 15px;
    }
}
.cart-page-area .cart-page-bottom-left button {
    margin-left: -5px;
}
.cart-page-area .cart-page-bottom-right {
    border: 1px solid #b6b6b6;
    padding: 30px;
}
.cart-page-area .cart-page-bottom-right h2 {
    color: #212121;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 20px;
}
.cart-page-area .cart-page-bottom-right h3 {
    color: #212121;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 2px;
    border-bottom: 1px solid #b6b6b6;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.cart-page-area .cart-page-bottom-right h3 span {
    float: right;
}
.cart-page-area .cart-page-bottom-right .proceed-button {
    text-align: right;
    margin-top: 20px;
}

td.cart-form-heading {
    text-align: center;
}

thead td.cart-form-heading {
    background: #4169e1;
        color: white!important;
}
.cart-items h2 {
    font-size: 1.5em;
    margin-bottom: 1.5em;
}

.custome_summary_popup tr{
        border-bottom: 1px solid;
}

.custome_summary_popup td{
    text-align: left;
     width: 50%;
     padding: 5px;
    
}

.custome_summary_popup th{
    text-align: right;
        text-align: right;
    padding-right: 12px;
    width: 50%;
    padding: 5px;
}

.custome_summary_popup table {
    width: 100%;
}


.panel-default > .panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-color: #4169e1;
    background: #4169e1;
    color: #fff;
}

.panel-default > .panel-heading1 {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-color: #4169e1;
    background: #4169e1;
    color: #fff;
}

.panel-heading1 {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.process_block{
    line-height: 37px;
    float: right;
        font-size: 13px;
}

.nav-tabs {
    border-bottom: 1px solid #4169e1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
        background: #4169e1;
    color: #fff !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: #4169e1;
     color: #fff !important; 
}

.product-details-tab-area{
    padding:  20px;
}

.fr_value {
    font-size: 12px;
    margin-top: -7px;
    float: left;
    color: #000;
}

.measurement_text {
    float: left;
    font-size: 20px;
    color: #000;
}

.button_type_1 {
    background: #642020;
    /* color: #000!important; */
    border: 1px solid #fffefe;
    border-radius: 3px;
    font-size: 16px;
    padding: 5px;
}

.modal-dialog.modal-md {
    width: 400px;
}

.modal-header {
    min-height: 16.42857143px;
    padding: 6px;
    border-bottom: 1px solid #FFFFFF;
    background: #4169e1;
    color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius:  5px;
}

.modal-dialog .table td, 
.modal-dialog .table>tbody>tr>td,
.modal-dialog .table>tbody>tr>th, 
.modal-dialog .table>tfoot>tr>td, 
.modal-dialog .table>tfoot>tr>th, 
.modal-dialog .table>thead>tr>td, 
.modal-dialog .table>thead>tr>th {
    padding: 5px!important;
}

.panel-default {
    border-color: #ddd;
    margin-bottom: 10px;
}

.panel-default {
    border-color: #ddd;
    margin-bottom: 10px;
}


.text_field {
    background: none;
    border: 1px solid #D9D9D9;
    color: #A3A3A3;
    padding: 13px 10px;
    font-size: 14px;
    outline: none;
    width: 100%!important;
   margin: 10px 6px!important;
}

.text_field input[type="email"]{
    
}

.heder-bottom {
    padding: 1em 0;
    background: #ffffff;
}

.logo-nav-left1 ul li.active a.act {
    color: #642020 !important;
}

.logo-nav-left1 ul li a {
    color: #642020 !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background: none;
    color: #1565c0 !important;
}


.box_1 h3 {
    color: #642020;
    font-size: 1.1em;
    margin: 0;
}

.header-top {
    background: #642020;
    padding: .7em 0;
}

.footer-w3l {
    background: #642020;
    padding: 5em 0;
}
.copy-section {
    padding: 0.5em 0;
    text-align: center;
    background: #4169e1;
}

.my-cart-b {
    background: none;
    text-decoration: none;
    color: #1565C0;
    font-size: 1em;
    border: 2px solid #4169e1;
    padding: 0.5em 1em;
    outline: none;
}

.my-cart-b:hover, .my-cart-b:focus, .my-cart-b:active {
    color: white;
    background: none;
    border: 2px solid #1565C0;
    outline: none !important;
    border: none;
}

a.button1 {
    font-size: 1em;
    background: #642020;
    color: #fff;
    padding: 1em 2em;
    text-decoration: none;
    margin-top: 2em;
}

.btn-info {
    color: #fff;
    background-color: #642020;
    border-color: #3f1010;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #fff;
    background-color: #4169e1;
    border-color: #269abc;
}

.social-icon a i {
    width: 32px;
    height: 32px;
    background: #4169e1 url(../images/img-sprite.png) no-repeat 0px 0px;
    display: inline-block;
    margin: 0 0.2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    border-radius: 16px;
}

.footer-grid i {
    font-size: 1em;
    color: #fff;
    margin-right: 11px;
    line-height: 2em;
    border-radius: 48px;
    border: 1px solid #4169e1;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
}

.mail-grid i {
    font-size: 1.5em;
    border-radius: 60px;
    border: 2px solid #642020;
    padding: 1em;
    color: #fff;
    background: #642020;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}


/*Testimonials*/
.testimonials h2 {
	color: #fff;
	text-align: center;
	text-transform: capitalize;
	/*font-family: "Roboto", sans-serif;*/
	font-weight: bold;
	position: relative;
	margin: 25px 0 50px;
}
.testimonials h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 3px;
	background: #ffdc12;
	left: 0;
	right: 0;
	bottom: -10px;
}
.testimonials .carousel {
	width: 650px;
	margin: 0 auto;
	padding-bottom: 50px;
}
.testimonials .carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 340px;
}
.testimonials .carousel .item a {
	color: #eb7245;
}
.testimonials .carousel .img-box {
	width: 145px;
	height: 145px;
	margin: 0 auto;
	border-radius: 50%;
}
.testimonials .carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.testimonials .carousel .testimonial {	
	padding: 30px 0 10px;
}
.testimonials .carousel .overview {	
	text-align: center;
	padding-bottom: 5px;
}
.testimonials .carousel .overview b {
	color: #fff;
	font-size: 15px;
	text-transform: capitalize;
	display: block;	
	padding-bottom: 5px;
}
.testimonials .carousel .star-rating i {
	font-size: 18px;
	color: #ffdc12;
}
.testimonials .carousel .carousel-control {
	width: 30px;
	height: 30px;
	border-radius: 50%;
    background: #999;
    text-shadow: none;
	top: 4px;
}
.testimonials .carousel-control i {
	font-size: 20px;
	margin-right: 2px;
}
.testimonials .carousel-control.left {
	left: auto;
	right: 40px;
}
.testimonials .carousel-control.right i {
	margin-right: -2px;
}
.testimonials .carousel .carousel-indicators {
	bottom: 15px;
}
.testimonials .carousel-indicators li, .testimonials .carousel-indicators li.active {
	width: 11px;
	height: 11px;
	margin: 1px 5px;
	border-radius: 50%;
}
.testimonials .carousel-indicators li {	
	background: #e2e2e2;
	border-color: transparent;
}
 .testimonials.carousel-indicators li.active {
	border: none;
	background: #888;		
}

.testimonials p{
    color: white;
}


.aboutpage{
    background: #fff;
}

.aboutpage p{
    margin-bottom: 20px;
    
}